apiVersion: v1
kind: Namespace
metadata:
  name: ckad-ns1
---
apiVersion: v1
kind: Pod
metadata:
  labels:
    run: pod-a
  name: pod-a
  namespace: ckad-ns1
spec:
  containers:
  - image: httpd
    name: pod-a
    resources: {}
  dnsPolicy: ClusterFirst
  restartPolicy: Always
---
apiVersion: v1
kind: Pod
metadata:
  labels:
    run: pod-b
  name: pod-b
  namespace: ckad-ns1
spec:
  containers:
  - image: nginx
    name: nginx
  - image: alpine
    name: alpine
    args:
      - sleep
      - '3600'
  dnsPolicy: ClusterFirst
  restartPolicy: Always
